body {
    margin: 0px;
    background: #000 url('../images/bg_footer.jpg') bottom center repeat-x fixed;
    font-family: 'Arial', sans-serif;
    text-align: center;
    color: #777;
}
body, table {
    font-size: 12px;
}
div#bg {
    background: url('../images/bg_header.png') top center repeat-x fixed;
    min-height: 255px;
    _height: 255px;
    text-align: center;
}
div#planets {
    background: url('../images/planets.png') top center no-repeat fixed;
    min-height: 327px;
}
div#wrapper {
    width: 960px;
    margin: 0px auto;
    text-align: left;
}
div#header {
    height: 140px;
    background: url('../images/bg_top.png') bottom no-repeat;
}
img#logo {
    float: left;
}
div#menu {
    height: 40px;
    margin: 100px 10px 0px 0px;
    float: right;
}
div#menu ul {
    height: 40px;
    float: left;
    background: url('../images/menu.png') left -40px;
}
div#menu ul li {
    float: left;
}
div#menu a {
    float: left;
    height: 40px;
    line-height: 40px;
    padding: 0px 10px;
    color: #FF9900;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}
div#menu a:hover, div#menu a:focus {
    color: #fff;
}
div#menu_left, div#menu_right {
    float: left;
    width: 10px;
    height: 40px;
    font-size: 0px;
    background-image: url('../images/menu.png');
}
div#menu_left { background-position: left 0px; }
div#menu_right { background-position: left -80px; }
div#body {
    background: url('../images/bg.png');
    padding: 0px 10px;
}
div#sidebar {
    width: 300px;
    float: left;
}
div#content_wrapper {
    width: 630px;
    float: right;
    background: #eee url('../images/bg_content_top.png') no-repeat;
}
div#content {
    background: url('../images/bg_content_bottom.png') bottom no-repeat;
    padding: 10px;
    min-height: 562px;
    _height: 562px;
}
div#footer {
    background: url('../images/bg_bottom.png') no-repeat;
    padding: 14px 10px;
    text-align: right;
    font-size: 10px;
    color: #fff;
}
div#footer a {
    color: #fff;
}
div.box {
    height: 125px;
    background: #222;
    margin-top: 10px;
}
div.box img, div.box2 img {
    float: left;
    border-right: 1px solid #000;
    margin-right: 10px;
	height: 125px;
}
div.box a.box_title, div.box2 a.box_title {
    display: block;
    color: #eee;
    font-size: 14px;
	line-height: 16px;
    font-weight: bold;
    padding: 6px 0px 5px 0px;
}
div.box p, div.box2 p {
    color: #ccc;
    font-size: 10px;
    padding-bottom: 12px;
}

div.box2 {
    height: 125px;
    background: #222;
    margin-top: 10px;
}

p {
    line-height: 120%;
    padding-bottom: 14px;
}
a.button {
	float:left;
    display: block;
    width: 73px;
    height: 15px;
    line-height: 15px;
    padding: 0px;
    font-size: 10px;
    font-weight: normal;
    text-align: center;
    text-indent: -10px;
    background: url('../images/button.png') no-repeat;
    border: none;
    color: #111;
}
a.button:hover {
    background: url('../images/button.png') no-repeat;
}
div.box a.button {
    float: left;
}
a {
    color: #FF6600;
    text-decoration: none;
}
a:hover, a:focus {
    text-decoration: underline;
}
h1 {
    font-family: 'Century Gothic', sans-serif;
    font-weight: normal;
    font-size: 24px;
    color: #333;
    padding-bottom: 14px;
}
h2 {
    font-family: 'Century Gothic', sans-serif;
    font-weight: normal;
    font-size: 18px;
    color: #FF6600;
    padding-bottom: 14px;
}
h3 {
    font-family: 'Century Gothic', sans-serif;
    font-weight: normal;
    font-size: 16px;
    color: #FF6600;
    padding-bottom: 14px;
}
img#banner {
    padding-bottom: 10px;
}
img.alignright {
    float: right;
    margin-left: 20px;
}
img.alignleft {
    float: left;
    margin-right: 20px;
}
img.aligncenter {
    margin: 0px auto;
}
hr {
    clear: both;
    height: 0px;
    color: #eee;
    border: none;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #fff;
    margin-bottom: 14px;
}
div.ngg-galleryoverview {
    padding-bottom: 14px;
}
div.ngg-gallery-thumbnail img {
    margin-left: 0px;
}
.alignleft {
    float: left;
    margin-right: 10px;
}
.wp-caption {
    background: #fff;
    padding: 10px 0px 0px 10px;
    margin-bottom: 14px;
    text-align: center;
}
.wp-caption img {
    display: block;
    padding: 0px;
    margin: 0px 0px 10px 0px;
}
address {
    background: #fff;
    padding: 10px;
    margin-bottom: 14px;
    border: 1px solid #ddd;
}
